/*  
Hanson Creative - March 2014

TABLE OF CONTENTS

01 - Reset
02 - Global 
03 - General Layout
04 - Header
05 - Content
06 - Slideshow
07 - Sidebar
08 - Widgets
09 - Comments
10 - Pagination
11 - Footer
12 - Media Queries
13 - Overrides

*//* ///////////////////////////////////////////////////////////////////// 
//  01 - Reset
/////////////////////////////////////////////////////////////////////*//**

 HTML5 & 4 reset stylesheet
 Adapted from YUI & HTML5 Doctor
 v1.0
 
**/html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,img,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,hgroup,menu,nav,summary,time,mark,audio,video,header,footer{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;background:transparent;}
html{-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;overflow-y:scroll;}
ol,ul{list-style:none;}
ul li{list-style:none;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,img{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
strong{font-weight:700;}
em{font-style:italic;}
input,select{vertical-align:middle;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:400;}
input{vertical-align:middle;}
img,object,embed{max-width:100%; height:auto;}
.homeSection img,.post p img,.page p img,.project p img,.postThumb,div.wp-caption img{max-width:100%!important;height:auto;}
.wp-caption{max-width:auto!important;width:auto!important;}
.wp-caption-text{padding:5px 0 0;font-style:italic;}
/* Isotope ----------- */.isotope,.isotope .isotope-item{/* change duration value to whatever you like */-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-ms-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:0 opacity;-moz-transition-property:0 opacity;-ms-transition-property:0 opacity;-o-transition-property:top, left, opacity;transition-property:transform, opacity;}
/**** disabling Isotope CSS3 transitions ****/.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0;-moz-transition-duration:0;-ms-transition-duration:0;-o-transition-duration:0;transition-duration:0;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1;}
.fade{opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.fade:hover{opacity:0.5;}


/* ///////////////////////////////////////////////////////////////////// 
//  02 - Global 
/////////////////////////////////////////////////////////////////////*/


body{font-size:100%;font-family:"proxima-nova-1","Helvetica Neue", Helvetica, Arial, sans-serif;width:auto;height:auto;margin:0;color:#6a6a6a;background:#f1f0f0;font-weight:400;}
p{line-height:1.7em;font-size:1em;margin:0 0 20px;font-weight:400;font-style:normal;}
ul{list-style:none;margin:0;padding:0;}
li{margin:0;padding:0;}
img{margin:0;}
img.left{margin:0 15px 15px 0;float:left;}
a{text-decoration:none;outline:none;}
a{color:#E40421;}
a:hover{color:#666;}
a img{border:none;}
h1,h2,h3,h4,h5,h6{margin:0 0 15px;color:#1f1f1f;font-family:"proxima-nova-1","Helvetica Neue", Helvetica, Arial, sans-serif; text-transform:uppercase}
h1{font-size:2em;}
h2{font-size:1.5em;}
h3{font-size:1.7em;}
h4{font-size:1.2em; color:#666;}
h5{font-size:1.4em;}
blockquote,address{margin:0 0 30px;padding:0 30px;font-style:italic;font-size:1.2em;font-family:'Alegreya Sans', Times, "Times New Roman", serif;border-left:5px solid #ccb676; font-style:italic}
code{font-family:"Courier New", Courier, serif;overflow:auto;padding:2px;background:#fff;}
pre code{background:none;}
pre{margin:0 0 20px;padding:10px;background:#f7f7f7;overflow:auto;border:1px solid #e4e4e4;font-family:"Courier New", Courier, serif;}
.left{float:left;}
.right{float:right;}
.meta{color:#b0b0ad;}
.meta a{color:#7d7d7b!important;}
.meta a:hover{color:#b0b0ad!important;}
input[type=email],input[type=text],input[type=password],textarea{background-color:#fafafa;padding:10px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#6a6a6a;border:1px solid rgba(0,0,0,.05);border-bottom:2px solid rgba(0,0,0,.1);background:#f7f7f7;font-size:.9em;-webkit-appearance:none;}
input[type=text]:focus{outline:none;background-color:#f7f7f7;}
textarea:focus{outline:none;background-color:#f7f7f7;}
textarea{width:80%;line-height:1.6em;}
/* Clearfix ----------- *//* Some clearfix code from HTML5 Boilerplate */.clearfix:before,.clearfix:after,.single-theme .features:before,.single-theme .features:after{content:"\0020";display:block;height:0;visibility:hidden;}
.clearfix:after,.single-theme .features:after{clear:both;}
.clearfix,.single-theme .features{zoom:1;}
a.action{font-style:italic;}
.tenpixpad { padding:10px}
.fiftypixpad { padding:50px}
.twentypixpad { padding:20px}
.col-right { width:30%; float:right; padding-left:20px}


/* //////////////////////////////////////////////////////////////////////
//  03 - General Layout 
//////////////////////////////////////////////////////////////////////*/

#container{width:100%;margin:0 auto;background:#fff;opacity:0;}
#middle{margin:0 auto;background:#fff;padding:1px 30px 30px;position:relative;max-width:62.5em!important;z-index:100;}
.home #inner{max-width:62.5em!important;margin:0 auto;padding-top:40px;}
body.home #middle{max-width:100%!important;padding:40px 0 0!important;}
body.home.has-banner #middle{padding:0!important;}
body.home.blog.has-banner #middle{padding-top:40px!important;}
body.home.blog #middle{padding-top:80px!important;}
.page-template-page-portfolio-php #middle,.tax-skill #middle{padding:0!important;max-width:100%!important;}
.page-template-page-home-php #middle{padding:0!important;max-width:100%!important;}
.home #wrap{padding-top:0!important;}
#main{margin:0 auto;padding:0;background:#fff;}
#main.full{background:none;}
#content{padding:0;float:left;margin:0;position:relative;width:62.5%;}
#sidebar{width:26.5%;float:right;margin:0;padding:0;}
#footer{width:100%;margin:0 auto;}
.twoThirds{width:70%;}
.oneThird{width:30%;}
.clear { clear:both;}

/*////////////////////////////////////////////////////////////////////////
//  04 - Header
///////////////////////////////////////////////////////////////////////*/

#header{position:relative;padding:0;margin:0!important;}
.home #header{text-align:center;}
#header .top .inside{padding:20px 30px;margin:0 auto!important;margin:0 auto;position:relative;}
.home.has-banner #header .top{background-color:transparent;}
#header .bottom{width:100%;background-color:#000;height:100%!important;}
#header .top{position:fixed;top:0;width:100%;height:auto;z-index:500;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
.admin-bar #header .top{top:32px;}
#header .top.solid,#header .top,.has-banner #header .top.solid{background-color:#52a3ba;}
/* Slide Menu */#pageslide{/* These styles MUST be included. Do not change. */display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;/* Specify the width of your pageslide here */width:260px;padding:0 20px;/* These styles are optional, and describe how the pageslide will look */background-color:#333;color:#FFF;overflow:auto;}
#slideNav{display:none;padding-top:40px;}
#slideNav #mainNav{margin-bottom:30px;color:#FFF;}
#slideNav #mainNav li{display:block!important;margin:0 20px 20px;}
#slideNav #mainNav ul ul{padding:20px 0 0 10px;}
#slideNav #mainNav li a{color:rgba(255,255,255,.5);font-weight:700;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#slideNav #mainNav li a:hover{color:rgba(255,255,255,1);}
#mainNav ul li.current a,#mainNav ul li.current-cat a,#mainNav ul li.current_page_item a,#mainNav ul li.current-menu-item a,#mainNav ul li.current-post-ancestor a,.single-post #mainNav ul li.current_page_parent a,#mainNav ul li.current-category-parent a,#mainNav ul li.current-category-ancestor a,#mainNav ul li.current-portfolio-ancestor a,#mainNav ul li.current-projects-ancestor a{color:rgba(255,255,255,1)!important;}
.menuToggle{width:32px;height:28px;background:transparent url(../images/menu.gif) no-repeat;background-size:32px 28px!important;cursor:pointer;position:absolute;right:30px;top:50%;margin-top:-16px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
.menuText{width:100px;height:28px;position:absolute;right:50px;top:50%;margin-top:-16px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;color:#FFF;line-height:28px;}
.closeBtn{width:20px;height:20px;background:transparent url(../images/close.png) no-repeat;background-size:20px 20px!important;cursor:pointer;position:absolute;right:20px;top:30px;margin-top:-16px;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;opacity:.5;}
.closeBtn:hover{opacity:1;}
.menuToggle:hover{opacity:.8;}
#logo{display:inline-block;margin:0;float:left;padding:0;}
#logo h1,#logo h3{margin:0!important;line-height:1em!important;padding:0!important;font-size:1.5em;font-weight:700;color:#fff;}
#header h1 a,#header h1 a:hover,#header h3 a,#header h3 a:hover{color:#fff!important;}
#slideNav .widgets{margin:0 20px;}
ul#menu-main-menu li a { font-size: 15px}
ul#menu-main-menu li { list-style:none}

/*//////////////////////////////////////////////////////////////////// 
//  05 - Content
////////////////////////////////////////////////////////////////////*/

#content{margin:0 auto 40px;padding:0!important;width:68%;float:left;}
#content .videoContainer{margin-bottom:30px;}
#content.full{margin:0;padding:0!important;width:100%!important;}
.home.blog #middle{margin:0 30px;}
#content.full.grid{margin:0 0 20px;}
.home #content.full,.page-template-page-home-php #content.full{width:100%;}
.page-template-page-full-width-php #content{margin-bottom:20px;}
#content.fullProjects{width:100%;}
#content.twoThirds .page{width:99%;}
#content h1 a,#content h2 a,#content h3 a,.widgetBox h3 a,#slideshow .slideText h3 a,#content h4 a,#content h5 a{color:#2e3133;}
#content h1 a:hover,#content h2 a:hover,#content h3 a:hover,.widgetBox h3 a:hover,#slideshow .slideText h3 a:hover,#content h4 a:hover,#content h5 a:hover{color:#a7a7a3;}
#content .postThumb{margin:0 0 20px!important;}
#pageHead{padding:0 30px;margin:0 0 20px;text-align:left;background:#fff;}
#pageHead .inside{padding:50px 0 40px;margin:0 auto;position:relative;border-bottom:3px solid #e9e9e9; text-align:center}
#pageHead h1{font-size:2.5em;line-height:.9em;padding:0;margin-bottom:0;}
#pageHead p{margin:0!important;padding:15px 0 0!important;}
.page-template-page-portfolio-php #pageHead{margin-bottom:0;padding-bottom:40px;}
.tax-skill #pageHead{margin-bottom:0;padding-bottom:60px;}
h2.extraSpacing{padding-top:10px;}
.boxItem{padding:30px 0 15px;}
/*Posts ------------------*/.page #content .post{margin:0;border:none;}
.post .meta,.attachment .meta{margin:-5px 0 25px;padding:0;font-size:.85em;line-height:1.5em;}
#content .moreLink a{font-size:1em;font-weight:700;}
#content .moreLink a:hover{}
#content .post.lastPost{background:none;}
#content .post{margin:0 0 50px;position:relative;padding-bottom:10px;}
.blog #content.full .post h2,.archive #content.full .post h2,#content.full .post h1,#content.full .post .meta,#content.full .post .moreLink{text-align:center;}
.post.small .inside{background:#fff;}
.post.small .inside .text{margin:0 30px;padding:30px 0 20px;}
.search #content .post{min-height:50px;}
/*Home ------------------*/#homeBanner{width:100%;margin:0!important;background:#000;}
#homeBanner #bannerText{margin:0 30px;text-align:center;display:inline-block;}
#homeBanner #bannerText .main{color:#fff;font-size:3.5em;margin-bottom:15px!important;line-height:1em;}
#homeBanner #bannerText .secondary{font-size:1.5em;color:rgba(255,255,255,.5);margin-bottom:0;line-height:1em!important;}
#homeBanner #bannerText .secondary p{line-height:1em!important;}
#homeBanner #bannerText .button{font-size:.6em;}
#downButton{background:transparent url(../images/arrow_down.png) center center no-repeat;background-size:70px 55px!important;width:70px;height:55px;position:absolute;bottom:75px;z-index:99;text-indent:-9999px!important;display:block;left:0;right:0;margin:0 auto;text-align:left!important;cursor:pointer;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;opacity:.7;}
#downButton:hover{opacity:1;}
.homeSection{padding:80px 0 50px;}
.homeSection .viewAll{text-align:center;padding:0;display:inline-block;position:absolute;right:0;bottom:0;}
.homeSection .viewAll .button{margin:0!important;background:transparent;color:#b4b4b4;border:2px solid #b4b4b4;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.homeSection .viewAll .button:hover{background:transparent!important;border:2px solid #4b4b4b;color:#4b4b4b;}
.homeSection .sectionHead h3{font-size:2em;margin:0;clear:both;font-family:"proxima-nova-1","Helvetica Neue", Helvetica, Arial, sans-serif;color:#2b2b2b;}
.homeSection p{font-size:1.5em;}
.homeSection .sectionHead{padding:0 0 15px!important;margin:0 30px 30px;text-align:center;position:relative;}
#projects.homeSection .sectionHead,#homePosts.homeSection .sectionHead{text-align:left;}
.homeSection .sectionHead p{font-size:1em;margin:0;}
.homeSection .sectionHead .inside{margin:0 auto;max-width:63.5em!important;position:relative;}
/*Testimonials ------------------*/#testimonials{padding:80px 0 40px;width:100%;max-width:none;}
#testimonials .testimonials{margin:0 auto!important;max-width:1045px;}
#testimonials .wrap{margin:0 15px;}
#testimonials .small{float:left;width:25%;display:none;}
#testimonials img{max-width:100%!important;height:auto;margin:0 auto;}
#testimonials .page p{text-align:center;font-size:.9em!important;}
#testimonials .inside{margin:0 15px;}
#testimonials a{position:relative;display:block;text-align:center;}
#testimonials .title{font-size:1em;color:#000;font-weight:700;text-align:center;width:100%;margin-bottom:10px;display:block;}
#content .testimonial.small img{margin-bottom:30px;border-radius:190px;}
#content .testimonial.small p{margin:0 20px 20px;font-size:.85em;}
#testimonials.hasBackground .sectionHead h3{color:#fff;}
#testimonials.hasBackground p{color:rgba(255,255,255,.5);}
#testimonials.hasBackground .title{color:#fff;}
#testimonials.hasBackground p{color:rgba(255,255,255,.5);}
/*Featured Pages------------------*/#featuredPages{background:#f9f9f9;padding:150px 0 120px;width:100%;max-width:none;}
#featuredPages .wrap{margin:0 15px;}
#featuredPages .pages{margin:0 auto;max-width:1045px;}
#featuredPages .small{float:left;width:33%;display:none;}
#featuredPages img{max-width:100%!important;height:auto;margin:0 auto;}
#featuredPages .page p{text-align:center;font-size:.9em!important;}
#featuredPages .inside{margin:0 15px;}
#featuredPages a{position:relative;display:block;text-align:center;}
#featuredPages .title{font-size:1em;color:#000;font-weight:700;text-align:center;width:100%;margin-bottom:10px;display:block;}
#content .page.small img{margin-bottom:20px;}
#content .page.small p{margin:0 20px 10px;font-size:.8em;}
#featuredPages.hasBackground .sectionHead h3{color:#fff;}
#featuredPages.hasBackground p{color:rgba(255,255,255,.5);}
#featuredPages.hasBackground .title{color:#fff;}
#featuredPages.hasBackground p{color:rgba(255,255,255,.5);}
/*Home Posts ------------------*/#homePosts .wrap{margin:0 15px;}
#homePosts .small{text-align:left!important;}
#homePosts .small .inside{padding:0!important;}
#homePosts .small h2{font-size:1.4em;}
#homePosts p{font-size:.9em;}
#homePosts .small .meta{text-align:left!important;}
#homePosts .small .moreLink{text-align:left!important;}
.homeSection .posts{margin:0 auto;max-width:1045px;}
/*Home Content ------------------*/#homeContent{width:100%;overflow:hidden;background:#f9f9f9;}
#homeContent .inside{width:auto;}
#homeContent.homeSection{padding:120px 0!important;}
#homeContent.homeSection .inside{padding:0 30px!important;max-width:1000px;margin:0 auto;}
#homeContent.homeSection p{margin-bottom:30px!important;font-size:1em;}
#homeContent{margin-bottom:0!important;padding-bottom:0!important;}
#homeContent p.big{font-size:2em!important;line-height:1.4em;}
#homeContent p,#homeContent img{margin-bottom:0!important;}
.home #content,.home #middle{margin-bottom:0!important;padding-bottom:0!important;}
#homeContent.hasBackground *{color:#fff;}
/*Projects------------------*/#projects{padding:0;display:block;position:relative;}
#projects .wrap{margin:0 15px;}
.page-template-page-portfolio-php #projects{margin-bottom:40px;}
#projects.homeSection{padding-bottom:50px;padding-top:70px;}
#projects .thumbs{margin:0 auto;}
#content #projects li{padding:0;background:none;}
.thumbs .small,.isotope-item{display:block;position:relative;float:left;margin:0 0 30px!important;max-width:350px;height:auto!important;padding-bottom:0;text-align:center!important;zoom:1;visibility:hidden;float:left;display:none;}
#content .project.small img,.isotope-item img{max-width:100%!important;width:auto;height:auto;}
#content .project.small .inside{overflow:hidden;}
#content .project.small p{text-align:center;font-size:.9em;}
#content .small .inside{margin:0 15px!important;}
.project.small .inside{text-align:center!important;position:relative;}
#content .project.small a{position:relative;display:block;margin:0 auto;-webkit-backface-visibility:hidden;color:#6a6a6a;}
#content .project.small .title{font-size:1em;color:#fff;font-weight:700;text-align:center;margin-bottom:10px;display:block;position:absolute;top:50%;margin:-20px auto 0!important;width:100%;-moz-transition-duration:.5s;-webkit-transition-duration:.5s;-o-transition-duration:.5s;transition-duration:.5s;opacity:0;}
#content .project.small a:hover .title{opacity:1;top:50%;-webkit-backface-visibility:hidden;}
#content .project.small .title span{display:inline-block;padding:10px 12px 12px;border:2px solid #fff;margin:0 auto!important;}
#content .project.small a img{transition-property:all;-webkit-transform:scale(1,1);-webkit-transition-timing-function:ease-out;-webkit-transition-duration:350ms;-moz-transform:scale(1,1);-moz-transition-timing-function:ease-out;-moz-transition-duration:350ms;}
#content .project.small a:hover img{-webkit-transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);position:relative;opacity:.2;}
.single-project #pageHead .inside{position:relative;}
#content .project{width:100%;margin-bottom:40px;}
.single-project .projectNav{text-align:center;right:0;top:50%;margin-top:-10px!important;position:absolute;height:35px;}
.projectNav div{float:right;margin-left:5px;position:relative;display:inline-block;}
.projectNav a{width:35px;height:35px;display:block;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
.projectNav a:hover{background-color:#ebebeb!important;}
.projectNav div.next a{background:#f9f9f9 url(../images/arrow_left.png) center center no-repeat;}
.projectNav div.portfolio a{background:#f9f9f9 url(../images/portfolio_icon.png) center center no-repeat;}
.projectNav div.previous a{background:#f9f9f9 url(../images/arrow_right.png) center center no-repeat;}
#content .skillList{padding:20px 0!important;margin:0 auto 20px!important;display:inline-block;}
.skillList li{background:none;margin:0 5px 5px 0!important;display:inline-block;}
.skillList li span a{font-size:1em;background:#f0f0f0;display:inline-block;color:#7d7d7b!important;text-decoration:none;position:relative;cursor:pointer;padding:7px 11px!important;border:none;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;line-height:1em;text-transform:uppercase;font-weight:700;}
.skillList li span a:hover{background:#6a6a6a;color:#fff!important;}
html body.single.single-project div#container div#middle div#content div.project div img { float:right; padding:40px}
html body.home.page.has-banner div#container div#header div.bottom div#homeBanner.hasBackground div#bannerText div.secondary p a.button { background-color: #305395; font-weight: 300;}


/*Blog ----------------------*/
.blog-container h1, .blog-container h2, .blog-container h3  { text-transform: capitalize; padding:20px 0 }

/*What we Do-----------------*/
.what-we-do {background: url("/15/uploads/larg-office-bg.jpg") no-repeat fixed center center / cover rgba(0, 0, 0, 0); width:100%; padding:10px 0; clear:both}
.wwd-list { width: 280px; float: left; padding:20px; margin:10px; background-color:#fff }
.wwd-list h5 { padding:10px; background-color:#E40421; color:#fff}
div.what-we-do div.container-960 div.wwd-list img { padding-left:50px} 

.wwd-horiz-list{float:left; padding: 20px; margin:10px; width:45% }  
.wwd-icon {padding:0 30px 10px 0; float:left;}
.single-project div#container div.container-95 div.wwd-horiz-list ul li { list-style:disc; list-style-position:inside}

/*Theme Filter Navigation------------------*/#content .filterWrap{text-align:center;}
#content #filterNav{padding:0!important;margin:0 auto 40px!important;width:auto;text-align:center;width:100%;position:relative;}
#content #filterNav li{padding:0;background:none;margin:0 8px 8px 0;display:inline-block;}
#filterNav li a{font-size:1em;display:inline-block;color:#b6b6b6;text-decoration:none;position:relative;cursor:pointer;padding:7px 11px!important;border:none;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;line-height:1em;text-transform:uppercase;border:2px solid transparent;}
#filterNav li a:hover{color:#848484;}
#filterNav .selected,#filterNav a.selected:hover{color:#848484;border:2px solid #848484;}
/*Column Shortcodes------------------*/.one_half{width:48%;}
.one_third{width:30%;}
.two_third{width:65.33%;}
.one_half,.one_third,.two_third{position:relative;margin-right:3%;float:left;}
.last{margin-right:0!important;clear:right;}
.clearboth{clear:both;display:block;font-size:0;height:0;line-height:0;width:100%;}
/*Buttons------------------*/.button,a.button,#footer a.button,#searchsubmit,input[type=submit]{background:#E40421;display:inline-block;color:#fff;text-decoration:none;position:relative;cursor:pointer;padding:15px 20px;border:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:0 3px 0 0;line-height:normal!important;-webkit-appearance:none;font-size:.9em;font-weight:700;transition-property:all;-webkit-transition:.5s ease;-moz-transition:.5s ease;-o-transition:.5s ease;transition:.5s ease;font-family:"proxima-nova-1","Helvetica Neue", Helvetica, Arial, sans-serif;}
#searchsubmit{padding:5px 15px 6px;}
.home .slideshow a.button:hover,.button:hover,#footer a.button:hover,#searchsubmit:hover,input[type=submit]:hover{color:#fff;-webkit-transition:.5s ease;-moz-transition:.5s ease;-o-transition:.5s ease;transition:.5s ease;opacity:.7;}
.home .slideshow a.button{font-size:.6em;color:#fff;background:#aa6d68;padding:13px 17px;margin-top:20px;}
/*Images------------------*/#content .alignleft,#content img.alignleft{display:inline;float:left;margin-right:24px!important;margin-top:4px;}
#content .alignright,#content img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px;}
#content .aligncenter,#content img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
#content img.alignleft,#content img.alignright,#content img.aligncenter{margin-bottom:12px;}
/*Gallery------------------*/.gallery{padding-top:15px;margin-bottom:25px!important;}
.gallery-item{margin-top:0!important;margin-bottom:25px!important;}
.gallery img{border:none!important;}
/*Lists------------------*/#content ul{margin:0 0 25px 20px;list-style-type:disc;}
#content ul li{margin:0 0 10px;line-height:1.4em;font-size:1em;}
#content ol li{margin:0 0 10px;line-height:1.4em;}
#content ol{margin:0 0 20px 20px;list-style-type:decimal!important;}
#content ul ul,#content ol ul,#content ul ol,#content ol ol{padding-top:10px;}
#content ul ul li,#content ol ul li,#content ul ol li,#content ol ol li{font-size:1em!important;}
/*Team------------------*/
.team { width:30%; float:left; min-width:320px; padding:0 20px}
.team-pic { width:200px; margin:0 auto; padding-bottom:20px}
/*Clients------------------*/
.box-upload {width: 385px; float: right; padding: 10px; margin-left: 10px;}

/*//////////////////////////////////////////////////////////////////// 
//  06 - Slideshow
////////////////////////////////////////////////////////////////////*/

#content .flexslider{margin:0 0 30px!important;}
.flexslider p{margin:0!important;}
.slideshow li,#content .flexslider li,#content .flexslider ol{list-style:none!important;list-style-type:none!important;}
#content .flexslider ol{padding-bottom:5px!important;margin-bottom:0!important;}
#content .flexslider .slides{margin:0;}
/* FlexSlider Theme------------------*/.flexslider{min-height:100px;border:0!important;margin:0!important;padding:0 0 1px!important;background:transparent!important;border:none;position:relative;-webkit-border-radius:0!important;-moz-border-radius:0!important;-o-border-radius:0!important;border-radius:0!important;box-shadow:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;-o-box-shadow:none!important;zoom:1;}
.flexslider .slides li{margin-bottom:0!important;}
.flexslider .slides li p{margin:0!important;}
.flexslider .slides > li{position:relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */.flex-container{zoom:1;position:relative;}
.flexslider .slides img{height:auto;max-width:100%;width:auto!important;margin:0 auto;}
.flex-direction-nav,.flex-control-nav,.flex-caption{margin-bottom:0!important;}
.flexslider .slides > li:first-child{display:block;-webkit-backface-visibility:visible;}
/* Caption style *//* IE rgba() hack */.flex-caption{width:auto;position:absolute;color:#fff;}
.flex-caption p{font-size:.9em!important;margin-bottom:0;}
/* Direction Nav */.flex-direction-nav{position:absolute;width:100%;margin:0 0 15px!important;right:0;bottom:50%;display:block;}
.flex-direction-nav li a{z-index:100;width:31px!important;height:31px;display:block;cursor:pointer;text-indent:-9999px;border-radius:15px;margin-top:0;background-size:15px 15px!important;}
.flex-direction-nav li a.flex-next{right:30px!important;background:rgba(0,0,0,0.2) url(../images/flexslider/direction_next.png) no-repeat center center;}
.flex-direction-nav li a.flex-next:hover{}
.flex-direction-nav li a.flex-prev{left:30px!important;background:rgba(0,0,0,0.2) url(../images/flexslider/direction_prev.png) no-repeat center center;}
.flex-direction-nav li a.flex-prev:hover{}
.flex-direction-nav li a.disabled{opacity:.3;filter:alpha(opacity=30);cursor:default;}
.flex-direction-nav .flex-disabled{display:none;}
/* Control Nav */.flex-control-nav{position:absolute;margin:0!important;bottom:0!important;left:0!important;right:0!important;width:auto!important;z-index:100;}
.flex-control-nav li{width:10px!important;height:10px!important;margin:0 5px!important;display:inline-block!important;z-index:100;}
.flex-control-nav li:first-child{margin-left:0!important;}
.flex-control-paging li a{width:100%!important;height:100%!important;display:block!important;background:none!important;cursor:pointer;text-indent:-9999px;box-shadow:none!important;border:3px solid rgba(255,255,255,.3);}
.flex-control-nav li a:hover{border:3px solid rgba(255,255,255,1);}
.flex-control-nav li a.flex-active{background:rgba(255,255,255,0.7)!important;cursor:default!important;border:3px solid rgba(255,255,255,0);}
.flex-direction-nav{}
.flex-control-nav{margin:30px 0 0!important;position:relative!important;bottom:0!important;right:0!important;width:auto!important;}
.flex-direction-nav li a.flex-next{background-position:9px center!important;margin-top:-15px!important;}
.flex-direction-nav li a.flex-prev{background-position:7px center!important;margin-top:-15px!important;}
.flex-control-nav li a{border:3px solid rgba(0,0,0,.3);background:none!important;box-shadow:none!important;}
.flex-control-nav li a:hover{background:none!important;border:3px solid rgba(0,0,0,.5);}
.flex-control-nav li a.flex-active{background:rgba(0,0,0,0.3)!important;border:3px solid rgba(0,0,0,0);}

/*//////////////////////////////////////////////////////////////////// 
//  07 - Sidebar
////////////////////////////////////////////////////////////////////*/

#sidebar{margin-bottom:30px;}
.sidebarBox{position:relative;margin:0 0 30px;}
#sidebar p{margin-bottom:12px;}
#sidebar li{font-size:.75em;}
#sidebar .author .avatar{float:left;margin:0 20px 15px 0!important;padding-top:3px;border-radius:40px;}

/*///////////////////////////////////////////////////////////////////// 
//  08 - Widgets
////////////////////////////////////////////////////////////////////*/

.widgetBox a{line-height:1.5em;}
.widgetBox{margin-bottom:30px!important;}
.widgetBox .widgetTitle{font-size:1em;font-weight:700;display:block!important;margin-bottom:20px;clear:both;}
.widgetBox .meta{font-style:italic;}
.widgetBox ul{margin:0;padding:0;line-height:1em;background:none;position:relative;}
.widgetBox ul li{padding:0;margin:0 0 15px;line-height:1.2em!important;background:none;font-size:.9em!important;}
.widgetBox ul li p{line-height:1.3em;margin:0;}
.widget_nav_menu ul,.widget_pages ul,.widget_categories ul{background:none;margin:0;padding:0;border:none;}
.widget_nav_menu li,.widget_pages li,.widget_categories li{padding:0;margin:10px 0 0;border:none;}
#slideNav .widgets{border-top:1px solid rgba(255,255,255,.2);padding-top:30px;}
#slideNav .widgetBox p{color:rgba(255,255,255,.5);}
#slideNav .widgetBox a{color:rgba(255,255,255,.7)!important;}
#slideNav .widgetBox a:hover{color:rgba(255,255,255,1)!important;}
/*Search------------------*/.widget_search{display:block;padding:0!important;}
.widget_search h3{display:none;}
.widget_search:after{content:" ";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .widget_search{display:block;}
* html .widget_search{height:1%;}
#s{margin:0;padding:10px .7em!important;line-height:normal!important;width:92%;color:#9a9a9a;font-size:.8em;}
#searchsubmit{font-size:11px!important;margin:0!important;border-left:none;-webkit-border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topleft:0;border-bottom-left-radius:0;border-top-left-radius:0;float:right;border:none;height:30px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-position:0 -1px;}
/*Testimonails------------------*/.ttrust_testimonials img{width:76px;border-radius:38px;height:auto;float:left;margin:0 20px 0 0;}
.ttrust_testimonials p{font-size:.9em;line-height:1.6em!important;}
.ttrust_testimonials span.title{font-size:.9em;font-weight:700;float:right;}
/*Recent Posts Widget------------------*/#sidebar .ttrust_recent_posts .meta,#footer .ttrust_recent_posts .meta{margin:0!important;display:block;padding:3px 0 0;color:#bababa;}
#sidebar .ttrust_recent_posts p.title,#footer .ttrust_recent_posts p.title{font-size:1.2em;margin-bottom:2px;}
#sidebar .ttrust_recent_posts p.title,#footer .ttrust_recent_posts p.title{line-height:1.1em;}
.ttrust_recent_posts .firstPost p{margin-bottom:10px;}
.secondaryPost{padding:10px 0 0;}
.ttrust_recent_posts .thumb{float:left;margin:0 12px 0 0;padding:3px;background:#f0f0f0;border:1px solid #e1e1e1;}
.ttrust_recent_posts li{margin-bottom:10px!important;border:none;display:block;}
/*Calendar Widget--------------------*/table#wp-calendar{width:216px;}
table#wp-calendar td,table#wp-calendar th{text-align:left;}
table#wp-calendar td{color:#b0b0ad;padding-top:10px;}
table#wp-calendar td a{font-weight:700;}
#wp-calendar caption{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #dbdad8;font-size:14px;font-weight:700;}
/*Tag Widget--------------------*/.widget_tag_cloud a{font-size:11px!important;padding:5px 7px;display:block;float:left;margin:0 5px 5px 0;}
#footer .widget_tag_cloud a,#sidebar .widget_tag_cloud a{-webkit-border-radius:2px;-moz-border-radius:2px;background:#f3f3f3;}
.widget_tag_cloud:after{content:" ";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.widget_tag_cloud{display:inline-block;}
html[xmlns] .widget_tag_cloud{display:block;}
* html .widget_tag_cloud{height:1%;}
/*Twitter Widget--------------------*/.simple_tweet_widget li{line-height:1.5em!important;font-size:.95em!important;}
.simple_tweet_widget li span{color:#4f4f4f!important;font-size:.85em!important;}
/*Flickr Widget--------------------*/#flickrBox .flickrImage{float:left;margin:0 12px 12px 0;padding:3px;}
#sidebar #flickrBox .flickrImage{}
#flickrBox .flickrImage img{width:70px;height:70px;float:left;border-radius:5px;max-width:70px;}

/*///////////////////////////////////////////////////////////////////// 
//  09 - Comments
////////////////////////////////////////////////////////////////////*/

#comments{position:relative;margin:0 0 30px;width:95%;padding:20px 0 0;}
.twoThirds #comments{width:95%;}
#content.project #comments{padding-top:30px;}
#comments ul{list-style:none;margin:0 0 30px;}
#comments h3{margin:0 0 30px;}
#content #comments ul li{font-size:1em!important;}
#trackbacks{margin:30px 0 0 40px;}
ol#commentslist{margin:0;list-style:none;padding:none;padding:0;}
#commentslist .children li{padding:15px 0 0 30px;background:transparent url(../images/comment_marker.gif) no-repeat 0 40px;border-left:1px solid #e3e3e3;}
.comment{position:relative;margin:0;padding:0 0 20px;}
.comment .avatar{position:absolute;left:0;top:0;border-radius:35px;-webkit-border-radius:35px;-moz-border-radius:35px;-o-border-radius:35px;-ms-border-radius:35px;-khtml-border-radius:35px;width:70px;height:70px;}
#commentForm label{padding-left:20px;}
.comment h5{margin:0 0 6px 100px;padding:0;}
.comment .date{margin:-5px 0 10px 100px;display:block;color:#a5a5a2;font-size:.9em;}
.comment p{margin:0 0 10px 100px;}
.comment-reply-link,.comment-reply-login{margin:0 0 0 100px;font-size:.95em;}
.comment-reply{display:inline-block!important;padding:0 0 0 10px;}
#comment-add{position:absolute;top:-5px;right:0;}
.moderation{margin:0;padding:0 0 10px 25px;}
#trackbacks ul{margin:-5px 0 15px;}
#trackbacks ul li{padding:5px 0 5px 20px;}
/* Comment Form */#commentForm{position:relative;margin:30px 0;}
#comments #respond{position:relative;padding:0;margin:0;}
#respond .form-allowed-tags{display:none;}
#respond form{margin:none;padding:none;position:relative;}
#respond h3{font-size:1.4em!important;}
#commentForm h1{font-size:1.3em!important;}
.cancel-comment-reply{float:right;margin:5px 90px 0 0;}
#cancel-comment-reply-link{margin-left:20px!important;}
#comments textarea{width:90%!important;}
#comments input[type=text]{width:50%;margin-right:20px;}
#comments ol{list-style:none!important;}

/*//////////////////////////////////////////////////////////////////// 
//  10 - Pagination
////////////////////////////////////////////////////////////////////*/

.pagination{padding:0 0 30px!important;clear:both;margin:0 0 15px;}
.page-template-page-portfolio-php .pagination{text-align:center;margin:0;padding:20px 0!important;}
.page-template-page-portfolio-php .pagination .inside{display:inline-block;}
.pagination span,.pagination a,.pagination-prev a,.pagination-next a,.older-comments,.newer-comments{display:block;float:left;width:auto;height:24px;line-height:24px;margin:0 5px 0 0;padding:0 8px;text-align:center;text-decoration:none;font-weight:700;}
.pagination-prev a:hover,.pagination-next a:hover,.wp-pagenavi a:hover,.wp-pagenavi .current{}
.pagination-prev a,.pagination-next a{float:none;margin:0;}
.pagination-prev,.pagination-next{float:left;width:auto;margin:0;}
.pagination-prev{float:right;}

/*//////////////////////////////////////////////////////////////////// 
//  11 - Footer
////////////////////////////////////////////////////////////////////*/

#footer{color:#000000;background:#f1f0f0;position:relative;z-index:301;padding:30px 0 0; font-size:12px; clear:both}
#footer .main{padding:60px 0 10px;margin:0 30px;}
#footer .main .inside{border-bottom:1px solid #dcdcdc;}
#footer .inside{margin:0 auto;max-width:1000px;}
.footerBox{margin:0 30px 40px 0!important;float:left;position:relative;width:31%;}
.footerBox.last{margin-right:0!important;}
.widget_recent_entries{margin-right:0!important;}
.footerBox p{padding:0;}
#footer a:hover, #footer a:visited{color:#D6182A;}
#footer .secondary{margin:0;padding:0 30px 10px;}
#footer .secondary a{font-weight:700;}
#footer .secondary .inside{padding:30px 0 0;}
#footer .secondary p{font-size:.8em;}
#footer .secondary .left{float:left;}
#footer .secondary .right{float:right;}
#footer .secondary .right span{padding:0 5px;color:#4d4d4d;}
.col-two { width:40%; float: left; font-size: 13px; line-height: 30px; padding: 0 20px;}
.col-three{width:330px;float:left;}
.footer-bottom{background-color:#000;border-bottom:6px solid #E40421;color:#FFF;padding-top:20px;}
.footer-contact{float:right;height:auto;margin:0 0 0 10px;text-align:right;min-width:300px; }
div#footer div.footer-section div.container-960 div.footer-contact p a{color:#999}
div#footer div.footer-section div.container-960 div.footer-contact p a:hover{color:#333; text-decoration:underline}
.footer-section{font-size:12px;}
.container-960{padding:0 20px 20px; width:80%; margin:0 auto; max-width:1024px}
.container-95{padding:0 20px 20px; width:95%; margin:0 auto;}
.col-three-last{text-align:right;}
h1,h2,h3,h4,h5,h6,.homeSection h3,#pageHead h1,.widgetBox span.title,#homeContent p.big{ font-family: "proxima-nova-1";}

#bannerText .main{margin-top:-100px;}
blockquote,address{border-left:5px solid #85bec4;}
#content .project.small .inside{background-color:#85bec4!important;}
#pageslide{background-color:#333;}
#header .top.solid,#header .top,.has-banner #header .top.solid{background-color:#111;}
a{color:red;}
html.csstransforms.no-csstransforms3d.csstransitions.wf-proximanova1-i3-active.wf-proximanova1-i4-active.wf-proximanova1-i6-active.wf-proximanova1-i7-active.wf-proximanova1-i8-active.wf-proximanova1-n3-active.wf-proximanova1-n4-active.wf-proximanova1-n6-active.wf-proximanova1-n7-active.wf-proximanova1-n8-active.wf-active body.single.single-project div#container div.container-95.tenpixpad table tbody tr td p.literature-container{
  font-size:.9em; line-height:1.3em;}

a:hover{color:#333;}
.button,#searchsubmit,input[type=submit]{background-color:#757575;}
#homeBanner{background:url(/15/uploads/dock.jpg) no-repeat center center fixed;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;overflow:hidden;width:100%;margin:0;position:relative;}
#homeContent{background:transparent url(/15/uploads/traffic.jpg) no-repeat center center fixed;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;overflow:hidden;width:100%;margin:0;}
#featuredPages{background:transparent url(/15/uploads/blue_mac2.jpg) no-repeat center center fixed;-webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;overflow:hidden;width:100%;margin:0;}

/*//////////////////////////////////////////////////////////////////// 
//  12 - Overrides
////////////////////////////////////////////////////////////////////*/

html.csstransforms body.home div#container div#middle.clearfix div#content.full div#homeContent.full div.inside p a.button:hover{background-color:#333;}
html body.home.page.has-banner div#container div#middle.clearfix div#content.full div#projects.full.homeSection.clearfix div.wrap { max-width:960px; margin:0 auto}
html body.single.single-project div#container div#middle.clearfix div#content.full div.project.clearfix div.samples img { padding:0}
html body.single.single-project div#container div.what-we-do.single-project div#pageHead div.inside { color:#000}
p.page-nav a { float:right}
p.page-nav span { display:none}

/*//////////////////////////////////////////////////////////////////// 
//  13 - Media Queries
////////////////////////////////////////////////////////////////////*/

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

 @media only screen and (min-width: 768px) and (max-width: 959px) {
p.big { font-size:100px}
#downButton{bottom:30px;}
.homeSection,#homeBanner{background-attachment:scroll!important;}
body .homeSection{padding:50px 0!important;}
/*Projects ------------------*/
#content .project.small .title{font-size:.8em;}
/*Footer ------------------*/
.footerBox{width:29%;margin:0 25px 40px 0!important;}
.footer-contact {float: none; margin: 10px 0; text-align: left; min-width:300px;}


	
}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
html.csstransforms body.home div#container div#middle.clearfix div#content.full div#projects.full div.sectionHead div.inside div.viewAll { position:relative; padding-bottom:10px}
.col-right {display:none}
}

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
	@media only screen and (max-width: 479px) {
	
html.csstransforms body.home div#container div#middle.clearfix div#content.full div#projects.full div.sectionHead div.inside div.viewAll { position:relative; padding-bottom:10px}
.col-right {display:none}
html.wf-proximanova1-i3-active.wf-proximanova1-i4-active.wf-proximanova1-i7-active.wf-proximanova1-n3-active.wf-proximanova1-n4-active.wf-proximanova1-n7-active.wf-active.csstransforms.no-csstransforms3d.csstransitions body.home.page.has-banner div#container div#header div.bottom {display:none}
html.wf-proximanova1-i3-active.wf-proximanova1-i4-active.wf-proximanova1-i7-active.wf-proximanova1-n3-active.wf-proximanova1-n4-active.wf-proximanova1-n7-active.wf-active.csstransforms.no-csstransforms3d.csstransitions body.home.page.has-banner div#container div#middle.clearfix div#content.full div#projects.full.homeSection.clearfix div.sectionHead { margin:30px 20px 10px 20px;}

}
#companyContent .inside{width:auto;}
#companyContent.homeSection{padding-top: 50px !important; padding-bottom: 30px !important; padding-left: 0px !important; padding-right: 0px !important;}
#companyContent.homeSection .inside{padding:0 30px!important;max-width:1000px;margin:0 auto;}
#companyContent.homeSection p{margin-bottom:30px!important;font-size:1em;}
#companyContent{margin-bottom:0!important;padding-bottom:0!important;}
#companyContent p.big{font-size:2em!important;line-height:1.4em;}
#companyContent p,#companyContent img{margin-bottom:0!important;}
.home #content,.home #middle{margin-bottom:0!important;padding-bottom:0!important;}
#companyContent.hasBackground *{color:#fff;}

@media only screen and (max-width: 1220px) {
      #homeContent {
            width: 100%;
            background-size: 100% !important;
            min-height: 50px !important;
            background-position: center !important;
     }
}
@media only screen and (max-width: 560px) {
      #homeContent {
            width: 100%;
            background-size: 100% !important;
            min-height: 0px !important;
        height: auto !important;
        
            background-position: center !important;
     }
    #homeContent.homeSection{
     	padding: 85px 0 !important;   
    }
}